<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8f9e3454f83f89da92b64ff6a12091e7">
  <dict>
    <!--2022-03-18 18:23:49.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
